name: google-cloud-cli
version: 559.0.0
summary: Google Cloud CLI
description: Command-line interface for Google Cloud Platform products and services
architectures:
- amd64
base: core22
apps:
  gsutil:
    command: bin/gsutil
  bq:
    command: bin/bq
  gcloud:
    command: bin/gcloud
  anthoscli:
    command: bin/anthoscli
  docker-credential-gcloud:
    command: bin/docker-credential-gcloud
  kubectl:
    command: bin/kubectl
confinement: classic
grade: stable
environment:
  PATH: $SNAP/usr/bin/:$PATH
